<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
<style type="text/css">
/*
div.bb요소의 세로 box model총 크기 계산:160px
 height + top padding +bottom padding +
 top border +bottom border + 
 top margin + bottom margin
*/
div.bb {
	background-color: aqua;
	width: 100px;
	height: 100px;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: black;
	border-bottom-width: 10px;
	border-bottom-style: dotted;
	border-bottom-color: black;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
</style>
</head>
<body>
	<div>
	<h1>adsf</h1>
	</div>
</body>
</html>